
gvSIG CDT Board - Task #1726
Task # 1719 (Closed): Incubación en OSGeo
Revisión para incubación OSGeo del proyecto org.gvsig.proj
04/09/2013 03:17 PM - Cesar Ordiñana

Status: Closed Start date: 04/09/2013
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 70%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The gvsig tools library is divided in the following subprojects:

- org.gvsig.proj
  ├── org.gvsig.proj.lib
  │   ├── org.gvsig.proj.lib.api
  │   └── org.gvsig.proj.lib.proj4j
  ├── org.gvsig.proj.main
  └── org.gvsig.proj.swing
      ├── org.gvsig.proj.swing.api
      └── org.gvsig.proj.swing.impl

- org.gvsig.proj.app
  └── org.gvsig.proj.app.mainplugin

- org.gvsig.projection.api

Code Provenance Review
Code Copyright Review
    -  All files belong to the gvSIG project, so no copyright issues. All file headers updated and uploaded with the command::

    mvn license:format 

    -  Copyright holders: gvSIG Association

Revised manually all the files of the proyect.

Library/Component Review Process
    -  Created and updated maven site with the command:

    mvn site-deploy

    -  Dependencies without defined license in the maven configuration, but found to be compatible:

    -  Dependencies with incompatible license:
History
#1 - 09/19/2013 12:51 PM - Joaquín  del Cerro Murciano
- Subject changed from Revisión para incubación OSGeo del proyecto libInternationalization to Revisión para incubación OSGeo del proyecto 
org.gvsig.proj

#2 - 09/19/2013 01:58 PM - Joaquín  del Cerro Murciano
- Description updated
- Status changed from New to In progress
- Assignee set to Joaquín  del Cerro Murciano
- % Done changed from 0 to 70

#3 - 01/05/2015 09:12 AM - Álvaro Anguix
- Status changed from In progress to Closed
